GWENT: The Witcher Card Game

Choisir une plateforme

Cyberpunk 2077

Choisir une plateforme

The Witcher 3: Wild Hunt

Choisir une plateforme

GWENT: Rogue Mage

Choisir une plateforme

Thronebreaker: The Witcher Tales

Choisir une plateforme

The Witcher

Choisir une plateforme

The Witcher 2: Assassins of Kings

Choisir une plateforme

Impossible de mettre à jour le jeu vers la version next-gen

Créé il y a 9 mois  Mis à jour il y a 3 mois

Nous avons corrigé un problème qui empêchait les joueurs européens avec des codes CUSA différents de télécharger gratuitement la mise à jour next-gen.

1. Afin de télécharger la mise à jour next-gen, assurez-vous d'avoir inséré le disque de données, et non le disque de démarrage.
2. Si le jeu se trouve dans votre panier, retirez-le.
3. Dans le PlayStation Store, sélectionnez "Acheter". Le jeu coûtera alors 0 €.

Veuillez noter que si la version du jeu ou votre compte sont associés à une autre région que l'Europe, leur code CUSA devra correspondre à celui de votre jeu pour que celui-ci fonctionne. Dans de tels cas, nous conseillons de créer un nouveau compte de cette région.

Vous pouvez vérifier votre code ici.


Besoin d'aide ?

Nous contacter